View Issue Details

IDProjectCategoryView StatusLast Update
0001480SymmetricDSBugpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001480: SymmetricEngineHolder doesn't update engine count when installing a new engine
DescriptionThe check for an engine from SymmetricServlet fails currently if the engine is added after SymmetricDS is running (i.e., from the install wizard). The issue is that the engine is created and put() into the engines list, but the engine count is not changed as well.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7db68b64

2013-12-05 13:20:24

eegeek

Details Diff
0001480: SymmetricEngineHolder doesn't update engine count when installing a new engine
0001480
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

SymmetricDS: master b5c37007

2013-12-05 15:17:05

eegeek

Details Diff
0001480: SymmetricEngineHolder doesn't update engine count when installing a new engine
0001480
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2013-12-05 13:18 mhanes New Issue
2013-12-05 13:18 mhanes Status new => assigned
2013-12-05 13:18 mhanes Assigned To => mhanes
2013-12-05 13:27 mhanes Status assigned => resolved
2013-12-05 13:27 mhanes Resolution open => fixed
2013-12-07 09:36 chenson Fixed in Version => 3.5.12
2013-12-07 09:36 chenson Project SymmetricDS Pro => SymmetricDS
2013-12-18 10:55 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7788
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7789
2015-07-30 21:49 Changeset attached => SymmetricDS master b5c37007
2015-07-30 21:49 Changeset attached => SymmetricDS master 7db68b64